<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="51.7dp"
        android:layout_height="51.7dp">

        <ImageView
            android:id="@+id/iv_profile"
            android:layout_width="46.7dp"
            android:layout_height="46.7dp"
            android:layout_centerInParent="true"
            android:contentDescription="@null"
            tools:src="@mipmap/ic_launcher" />

        <ImageView
            android:id="@+id/iv_bg"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:contentDescription="@null"
            android:src="@drawable/bg_round_corner_46_7_transparent_9970ff" />

        <ImageView
            android:id="@+id/iv_mute"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_centerInParent="true"
            android:contentDescription="@null"
            android:src="@drawable/ic_mute" />

        <ImageView
            android:id="@+id/iv_crown"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:contentDescription="@null"
            android:src="@drawable/ic_crown"
            android:visibility="gone" />
    </RelativeLayout>

    <TextView
        android:id="@+id/tv_nickname"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:ellipsize="end"
        android:fontFamily="@font/gmarket_sans_medium"
        android:lines="1"
        android:textColor="@color/color_bbbbbb"
        android:textSize="12sp"
        tools:text="932sld23" />

</LinearLayout>
